<div class="form-group">
{{ form_start(form) }}
    {{ form_widget(form) }}
    <button type="submit" class="btn btn-primary">{{ button_label|default('Guardar') }}</button>
{{ form_end(form) }}
</div>
